.dockbar {
    background: #ebebeb;
    font-size: 14px;
    z-index: 10010;
    box-sizing: border-box;
    position: fixed;
    width: 250px;
    height: 100%;
    box-shadow: 0 0 10px 0 #000;
    transition: all ease .5s;
    left: -255px;
}
.dockbar:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.dockbar a {
	color: #000;
}
.dockbar a:hover {
	opacity: .8;
}
.ie7 .dockbar {
	zoom: 1;
}
.ie6 .dockbar, .ie6 .lfr-dockbar-pinned .dockbar {
	height: 10px;
	left: 0;
	position: relative;
	top: 0;
}
.dockbar .menu-button-active {
   background: #8c8c8c;
}
.dockbar .menu-button-active a {
	color: #FFF;
}
.dockbar .user-avatar .sign-out {
	font-size: 0.8em;
	padding-left: 0;
}
.menu-button span {
    color: #000;
}
.dockbar ul {
	margin: 0;
	padding: 0;
}

.dockbar li li {
	margin-left: 0;
}

html > .lfr-dockbar-pinned {
	padding-top: 3.45em;
}

.lfr-dockbar-pinned .dockbar {
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
}
.dockbar .pin-dockbar {
    display: none!important;
}
.ie6 .dockbar .pin-dockbar {
	display: none;
}

.pin-dockbar img {
	background: url(../images/dockbar/pin.png) no-repeat 0 0;
	height: 27px;
	vertical-align: middle;
	width: 27px;
}

.lfr-dockbar-pinned .pin-dockbar img {
	background-image: url(../images/dockbar/unpin.png);
}

.dockbar .user-portrait {
	text-decoration: none;
}
.dockbar .user-avatar img {
    vertical-align: middle;
    width: 70px;
}
.dockbar .impersonating-user {
	background: url(../images/messages/alert.png) no-repeat 0 50%;
	padding-left: 20px;
}

.dockbar .impersonating-user .user-links a {
	color: #999;
}

/* ---------- Menus ---------- */

.aui-dockbarmenu-hidden {
	visibility: hidden;
}
.dockbar .aui-toolbar {
    float: left;
    width: 100%;
}
.dockbar .user-toolbar {
	float: right;
}

/**/


.dockbar .aui-toolbar-separator {
	display: none!important;
}
.dockbar .aui-toolbar li {
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: 100%;
    float: left;
    border-bottom: 1px solid;
}
.dockbar .menu-button:after {
    content: '\f105';
    font-family: 'FontAwesome';
    right: 10px;
    position: absolute;
}
.dockbar .menu-button-active .menu-button:after {
	content: '\f107';
}
.aui-menu {
    width: 100%;
}
.aui-menu-content, .lfr-menu-list ul {
    background: #faf8d2;
    border: 0;
}
.aui-menu-content li, .lfr-menu-list ul li {
    border-bottom: 0;
    border-top: 1px solid #ebebeb;
}

/**/

.aui-underlay .portal-add-content {
	background-color: transparent;
	font-size: 11px;
}

.aui-underlay .portal-add-content .portlet-dd-placeholder {
	display: none;
}

.add-application .aui-widget-bd, .dockbar-messages .aui-widget-bd {
	padding: 0 10px 10px;
}

.add-application {
	left: 10px !important;
}

.add-application.aui-widget.aui-component.aui-overlay.aui-underlay.aui-widget-positioned.aui-widget-stacked {
	width: 220px !important;
	left: 250px !important;
	top: 110px!important;
	height: 500px!important;
	overflow-x: hidden;
	overflow-y: scroll;
	max-height: 80%;
}

.lfr-has-sidebar #main-content {
	padding-left: 220px;
}

.manage-layouts {
	left: 60px !important;
}

.manage-layouts.aui-widget.aui-component.aui-overlay.aui-underlay.aui-widget-positioned.aui-widget-stacked.aui-underlay-focused {
    width: 300px !important;
    left: 250px !important;
    top: 110px!important;
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 80%;
}
.manage-layouts.aui-widget.aui-component.aui-overlay.aui-underlay.aui-widget-positioned.aui-widget-stacked.aui-underlay-focused div.aui-column.lfr-layout-template-column {
    padding-left: 63px;
}
.manage-layouts.aui-widget.aui-component.aui-overlay.aui-underlay.aui-widget-positioned.aui-widget-stacked.aui-underlay-focused div.lfr-layout-template > img {
    display: block;
    padding-bottom: 20px;
}


.my-places-menu {
    width: 100%;
}

.my-places-menu ul {
	list-style: none;
}

.my-places-menu ul, .my-places-menu li {
	display: block;
	margin: 0;
	padding: 0;
}

.my-places-menu a {
	display: block;
	overflow: hidden;
	text-align: right;
	white-space: nowrap;
}
.my-places-menu .current-site a {
    background: #5d5d5d;
    color: #FFF;
    padding-left: 20px;
    text-shadow: none;
}

.my-places-menu .current-site .site-type {
	color: #FFF;
}

.my-places-menu .current-site a:hover, .my-places-menu a:hover .site-type {
	color: #FFF;
	text-shadow: 1px 1px #333;
}

.my-places-menu .site-name {
	cursor: pointer;
	float: left;
}

.my-places-menu .site-type {
	color: #777;
	float: right;
	font-size: 0.8em;
	font-weight: normal;
	margin-left: 10px;
}

.ie7 .my-places-menu .site-type {
	float: none;
}

.my-places-menu a:hover .site-type {
	color: #FFF;
}

.ie7 .my-places-menu a {
	overflow: visible;
	text-align: left;
}

.ie7 .my-places-menu .site-name {
	float: none;
}

.ie7 .my-places-menu .site-type {
	float: none;
}

.ie6 .my-places-menu {
	width: 200px;
}

.ie6 .my-places-menu a {
	height: 1%;
}

.dockbar .menu-button {
    display: inline-block;
}
.dockbar-messages-container {
	left: 50%;
	margin-left: -150px;
}

.dockbar-messages {
	width: 300px;
}

.showing-messages .dockbar-messages {
	display: block;
}

.multiple-messages .dockbar-message {
	border-top: 1px solid #CCC;
	padding: 5px 0;
}

.multiple-messages .first {
	border-top-width: 0;
	padding-top: 0;
}

.add-content-menu .add-page a {
	background: url(../images/navigation/add_page.png) no-repeat 3px 50%;
	padding-left: 25px;
}

.add-content-menu .add-application a {
	background: url(../images/common/portlet.png) no-repeat 3px 50%;
	padding-left: 25px;
}

.manage-content-menu li a {
	background: url() no-repeat 3px 50%;
	padding-left: 25px;
}

.manage-content-menu .manage-page a {
	background-image: url(../images/dock/page_settings.png);
}

.manage-content-menu .page-layout a {
	background-image: url(../images/dock/layout.png);
}

.manage-content-menu .sitemap a {
	background-image: url(../images/common/sitemap.png);
}

.manage-content-menu .settings a {
	background-image: url(../images/common/configuration.png);
}

.manage-content-menu .control-panel a {
	background-image: url(../images/dock/control_panel.png);
}
.dockbar .add-content .menu-button span:before {
    content: '\f055';
    font-family: FontAwesome;
    position: relative;
    width: 70px;
    height: 70px;
    display: inline-block;
    line-height: 70px;
    text-align: center;
    background: #d0d0d0;
}
.dockbar .manage-content .menu-button span:before {
    content: '\f040';
    font-family: FontAwesome;
    position: relative;
    width: 70px;
    height: 70px;
    display: inline-block;
    line-height: 70px;
    text-align: center;
    background: #8a8a8a;
}
li.toggle-controls:before {
    font-family: FontAwesome;
    position: relative;
    width: 70px;
    height: 70px;
    display: inline-block;
    line-height: 70px;
    text-align: center;
    color: #f0f0f0;
    content: '\f205';
	background: green;
	transition: all ease .5s;
}
.controls-hidden li.toggle-controls:before {
    content: '\f204';
    background: #F44336;
}
.dockbar .user-avatar .sign-out a:after {
    font-family: FontAwesome;
    position: relative;
    width: 70px;
    height: 70px;
    display: inline-block;
    line-height: 70px;
    text-align: center;
    background: #ffffff;
    float: right;
    content: '\f08b';
    font-size: 20px;
    color: #f44336;
    box-sizing: border-box;
}
.my-places .menu-button span:before {
    content: '\f015';
    font-family: FontAwesome;
    position: relative;
    width: 70px;
    height: 70px;
    display: inline-block;
    line-height: 70px;
    text-align: center;
    background: #b1b1b1;
}
